#footer {
  .logo-footer {
    filter: brightness(0) invert(1);
    max-width: 8rem;
  }
  .footer-menu {
    li {
      a {
        font-size: var(--text-xl);
        font-weight: 600;
        color: var(--color-white);
        &:hover {
          color: var(--color-primary);
        }
      }
    }
  }
  .contact-links {
    justify-content: center;
  }
}
